Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

MINOR Consistent styling of install-sapphiremissing.html (admittedly …

…a bit pointless, since the new styles are placed in sapphire)
  • Loading branch information...
commit ae4119ed1444393874d1689bdac4f986621cfc07 1 parent 70a3ca4
Ingo Schommer authored April 11, 2012

Showing 1 changed file with 3 additions and 8 deletions. Show diff stats Hide diff stats

  1. 11  install-sapphiremissing.html
11  install-sapphiremissing.html
... ...
@@ -1,17 +1,13 @@
1 1
 <html>
2 2
 	<head>
3 3
 		<title>The sapphire module is missing</title>
4  
-		<link rel="stylesheet" type="text/css" href="themes/blackcandy/css/layout.css" />
5  
-		<link rel="stylesheet" type="text/css" href="themes/blackcandy/css/typography.css" />
6  
-		<link rel="stylesheet" type="text/css" href="themes/blackcandy/css/form.css" />
7  
-		<link rel="stylesheet" type="text/css" href="sapphire/dev/install/install.css" />
  4
+		<link rel="stylesheet" type="text/css" href="sapphire/dev/install/css/install.css" />
8 5
 	</head>
9 6
 	<body>
10 7
 		<div id="BgContainer">
11 8
 			<div id="Container">
12 9
 				<div id="Header">
13 10
 					<h1>SilverStripe CMS Installation</h1>
14  
-
15 11
 				</div>
16 12
 				
17 13
 				<div id="Navigation">&nbsp;</div>
@@ -19,13 +15,12 @@
19 15
 				
20 16
 				<div id="Layout">
21 17
 					<div class="typography">
22  
-						<h1>The sapphire module is missing</h1>
23  
-						<h2>To run the installer, at least the sapphire module and the blackcandy theme are required</h2>
  18
+						<p><strong>The sapphire module is missing</strong> - To run the installer, at least the 'sapphire' module and the 'simple' theme are required</p>
24 19
 		
25 20
 						<p>If you downloaded a pre-packaged zip or tar.gz, something might have gone wrong with the packaging
26 21
 						process. Please try re-downloading, or try an older version</p>
27 22
 
28  
-						<p>If you downloaded this from github, you need to install the sapphire and blackcandy code bases
  23
+						<p>If you downloaded this from github, you need to install the 'sapphire' and 'simple' theme code bases
29 24
 						in subdirectories of this directory. You can do this manually, or by running the tools/new-project
30 25
 						script from the command line</p>
31 26
 					</div>

0 notes on commit ae4119e

Please sign in to comment.
Something went wrong with that request. Please try again.